All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
is_inf.hpp File Reference
`#include <boost/math/special_functions/fpclassify.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

int | stan::math::is_inf (const double x)
| Returns 1 if the input is infinite and 0 otherwise. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.